#
OptionPane.yesButtonText = ใช่
OptionPane.noButtonText = ไม่
OptionPane.cancelButtonText = ยกเลิก
OptionPane.okButtonText = ตกลง
OptionPane.inputDialogTitle = ข้อมูลที่ป้อน
OptionPane.messageDialogTitle = ข้อความ
OptionPane.titleText = เลือกตัวเลือก

FileChooser.lookInLabelText = ค้นหาใน\:
FileChooser.fileNameHeaderText = ชื่อ
FileChooser.newFolderAccessibleName = โฟลเดอร์ใหม่
FileChooser.upFolderToolTipText = ขึ้นหนึ่งระดับ
FileChooser.upFolderAccessibleName = ขึ้น
FileChooser.fileSizeHeaderText = ขนาด
FileChooser.listViewButtonToolTipText = รายการ
FileChooser.fileTypeHeaderText = ประเภท
FileChooser.filesOfTypeLabelText = ประเภทไฟล์\:
FileChooser.homeFolderAccessibleName = หน้าแรก
FileChooser.fileNameLabelText = ชื่อไฟล์\:
FileChooser.saveInLabelText = บันทึกใน\:
FileChooser.detailsViewButtonToolTipText = รายละเอียด
FileChooser.newFolderToolTipText = สร้างโฟลเดอร์ใหม่
FileChooser.fileDateHeaderText = แก้ไข
FileChooser.listViewButtonAccessibleName = รายการ
FileChooser.homeFolderToolTipText = หน้าแรก
FileChooser.fileAttrHeaderText = แอตทริบิวต์
FileChooser.detailsViewButtonAccessibleName = รายละเอียด

FileChooser.openDialogTitleText = เปิด
FileChooser.cancelButtonText = ยกเลิก
FileChooser.cancelButtonToolTipText = ยกเลิกกรอบการเลือกไฟล์
FileChooser.openButtonToolTipText = เปิดไฟล์ที่เลือก
FileChooser.directoryDescriptionText = ไดเรกทอรี
FileChooser.newFolderErrorText = เกิดข้อผิดพลาดในการสร้างโฟลเดอร์ใหม่
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = เกิดข้อผิดพลาดในการสร้างโฟลเดอร์ใหม่
FileChooser.fileDescriptionText = ไฟล์ทั่วไป
FileChooser.directoryDescriptionText = ไดเรกทอรี
FileChooser.saveButtonText = บันทึก
FileChooser.openButtonText = เปิด
FileChooser.saveDialogTitleText = บันทึก
FileChooser.updateButtonText = อัปเดต
FileChooser.helpButtonText = ความช่วยเหลือ
FileChooser.directoryOpenButtonText = เปิด
FileChooser.saveButtonToolTipText = บันทึกไฟล์ที่เลือก
FileChooser.openButtonToolTipText = เปิดไฟล์ที่เลือก
FileChooser.cancelButtonToolTipText = ยกเลิกกรอบการเลือกไฟล์
FileChooser.updateButtonToolTipText = อัปเดตรายการไดเรกทอรี
FileChooser.helpButtonToolTipText = ความช่วยเหลือของเครื่องมือเลือกไฟล์ 
FileChooser.directoryOpenButtonToolTipText = เปิดไดเรกทอรีที่เลือก


AlloyTitlePane.restoreTitle = เรียกคืน
AlloyTitlePane.restoreButtonToolTipText = เรียกคืน
AlloyTitlePane.iconifyTitle = ย่อขนาดเล็กสุด
AlloyTitlePane.iconifyButtonToolTipText = ย่อขนาดเล็กสุด
AlloyTitlePane.maximizeTitle = ขยายใหญ่สุด
AlloyTitlePane.maximizeButtonToolTipText = ขยายใหญ่สุด
AlloyTitlePane.closeTitle = ปิด
AlloyTitlePane.closeButtonToolTipText = ปิด


InternalFrameTitlePane.closeButtonAccessibleName = ปิด
InternalFrameTitlePane.iconifyButtonAccessibleName = ย่อขนาดเล็กสุดและเรียกคืน
InternalFrameTitlePane.maximizeButtonAccessibleName = ขยายใหญ่สุดและเรียกคืน

